SciQLOP - Task #1356

User story # 1180 (In Progress): Initialisation du projet

Connexion de Slack a Redmine
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Low Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

La plateforme Slack est configurée de sorte a communiquer avec la plateforme Redmine

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 238 to 24

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 24 to 23

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 23 to 14

#4 - 12/05/2017 11:16 AM - Anonymous
- Priority changed from High to Low

#5 - 12/05/2017 05:03 PM - Alexis Jeandet
- Status changed from New to In Progress

- Assignee set to Alexis Jeandet

#6 - 12/05/2017 05:06 PM - Alexis Jeandet
Test

#7 - 12/05/2017 05:48 PM - Alexis Jeandet

- Status changed from In Progress to Feedback

#8 - 12/05/2017 05:51 PM - Alexis Jeandet

Je pense que ¢a fonctionne.

#9 - 12/05/2017 06:07 PM - Alexis Jeandet
- Status changed from Feedback to Closed

#10 - 12/05/2017 06:09 PM - Alexis Jeandet
Visiblement le plugin ne notifie pas pour tous les événements, seulement pour la création d'issues et I'édition mais pas pour la destruction ni le

changement de status.

#11 - 12/05/2017 06:10 PM - Alexis Jeandet

Petit test d'édition hors du tableau agile.

#12 - 12/05/2017 06:26 PM - Alexis Jeandet
- Status changed from Closed to In Progress

#13 - 12/05/2017 06:29 PM - Alexis Jeandet

Quand l'issue est éditée depuis le sprint board il n'y a pas de notifs slack, alors que si elle est éditée depuis I'onglet issues la notif slack est bien
envoyée.

J'ai demandé un compte sur le redmine du plugin scrum pour remonter le bug.

#14 - 16/05/2017 04:23 PM - Anonymous

- Status changed from In Progress to Closed

#15 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
